

.c-panel {
  position: relative;
    
}

.c-panel.is-clear {
  clear: both;
}

.m-carousel {
  position: relative;
  width: 520px;
  height: 230px;
  float: left; 
 
}

.m-carousel-container {
   /*vertical-align: top;*/
  
  
}

.m-carousel-container div 
{
  float: left;
}

.m-carousel-container img {
 
    width: 520px;
    height: 230px;

   /*display: block;*/
  
}

.m-carousel-container.is-not-ready div{
 visibility: hidden;
 
}

#pager {
  text-align: left;

				position: absolute;
                bottom: 0px;
               
                width: 518px;
                height: 66px;
               
            background-color:rgba(0, 0, 0, 0.6);
           
 }

#nav {
                text-align: left;
				position: absolute;
                bottom: 0px;
                left: 4px;
                width:auto;
           
}

#pager span {    
                text-align: left;
				position: absolute;
                bottom: 38px;
                left: 2px;
                    line-height:22px;
               width:auto;                      
                 color: #fff;
                 font-family:"·L³n¥¿¶ÂÅé";
                 display:none;
                 font-size:10pt; 
}


#nav a 
{

  /*background-color: #808080;*/
  display: inline-block;
   border: 1px solid #886600 ;
    height:30px;
}

#nav a:hover 
{

  /*background-color: #AD1019;*/
}

#nav a.selected {
         display: inline-block;
  /*background-color: #fff;*/
 border: 1px solid #FFFF00 ;
 height:30px;
}


.is-slider {
  position: relative;
  padding: 7px;
  /*margin-bottom: 20px;*/

}

.is-slider:before {    
  content: "";
  position: absolute;
  top: 0px;
  left: 0px;
  right: 0px;
  bottom: 0px;
  /*
  background: #000;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
  filter: alpha(opacity=70);
  -moz-opacity: 0.7;
  -khtml-opacity: 0.7;
  opacity: 0.7;
*/
  z-index: -1;
}

.is-slider:after {
  content: "";
  display: table;
  clear: both;

}